.fontMin {
  font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN",
    "HGS明朝E", "MS P明朝", "MS PMincho", "メイリオ", "Meiryo", "serif";
}

h2.titleBlue {
  padding: 12px 14px !important;
  border-left: 11px solid #0087d2 !important;
}

h1.titleLine {
  text-align: center;
  border-bottom: none;
  margin-top: 60px;
}

h1.titleLine span {
  position: relative;
  display: inline-block;
  text-align: center;
}

h1.titleLine span:before,
h1.titleLine span:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  background-color: black;
}

h1.titleLine span:before {
  left: 0;
}

h1.titleLine span:after {
  right: 0;
}

h2+time {
  display: block !important;
  margin: 0 0 16px !important;
  font-size: 120% !important;
}

.column h3 {
  font-size: 160% !important;
}

h3.subTitleBlue {
  border-left: 11px solid #0087d2 !important;
  font-size: 160% !important;
  padding-left: 14px !important;
}

h3.subTitleGreen {
  border-left: 11px solid #02d413 !important;
  font-size: 160% !important;
  padding-left: 14px !important;
}

h3.subTitleGreen span {
  font-size: 90% !important;
  font-weight: bold;
}

h2.titleBlue {
  padding: 12px 14px !important;
  border-left: 11px solid #0087d2 !important;
}

h2.titleGreen {
  padding: 12px 14px !important;
  border-left: 11px solid #02d413 !important;
}

.module--tmpl .image_left.column>h3.subTitleBlue,
.module--tmpl .image_center.column>h3.subTitleBlue,
.module--tmpl .image_left.column>h3,
.module--tmpl .image_center.column>h3 {
  padding-top: 0;
}

h4 {
  font-size: 140% !important;
  margin-bottom: 8px !important;
}

.tagUrl.noTitle h1 {
  display: none;
}

/*.tagUrl.noTitle {
    margin-top: -24px;
}*/

.module--detail .content--detail-title {
  position: relative;
}

.content--title {
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 510px;
  font-size: 66px !important;
  color: #fff;
  text-shadow: 1px 1px 0 #333;
  text-align: center;
}

.box_news {
  font-size: 12px;
  color: #fff;
  background-color: #64cd46;
  padding: 5px;
  margin-right: 10px;
  vertical-align: middle;
}

span {
  margin-top: 0 !important;
  text-align: left;
}

.caution {
  font-size: 85% !important;
  vertical-align: top;
}

.tokusetsu-closeup {
  float: none !important;
}

.module--tmpl .content--journalist_a {
  margin-bottom: 40px !important;
}

.module--tmpl .content--journalist_a .journalist-set figure {
  display: table-cell !important;
}

.module--hot-trends {
  margin-bottom: 20px;
}

.module-tag {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 10px;
  overflow: hidden;
  position: relative;
}

.pageTag li {
  display: inline-block;
  margin: 0 6px 6px 0;
}

.pageTag li a {
  display: block;
  padding: 5px 8px;
  border: 1px solid #ccc;
  border-radius: 3px;
  color: #333;
  font-size: 14px;
  font-size: 1.4rem;
  -webkit-transition: all 0.18s ease-out 0s;
  transition: all 0.18s ease-out 0s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.pageTag li a:hover,
.nav-keywords li>a:focus {
  text-decoration: none;
  opacity: 0.65;
}

table,
table tr,
table th,
table td {
  border-bottom: 1px solid #ccc;
  text-align: center;
}

table td {
  vertical-align: middle;
  line-height: 1.4;
}

table td span {
  display: inline-block;
}

table tr {
  border-top: 1px solid #ccc;
}

.noBorder {
  border: none !important;
  /*    line-height: 1.2!important;*/
  padding-bottom: 0 !important;
  margin-bottom: 8px !important;
}

#resultsTable {
  margin-bottom: 60px !important;
}

.chu_shaku {
  font-size: 0.95em;
  color: #f00;
}

#omonaUgokiTable thead th {
  font-size: 1.5em;
  background: #f00;
  color: #fff;
  text-align: left;
  border: none;
}

#omonaUgokiTable tbody th {
  background: #f88;
  border: none;
  line-height: 1.4;
  text-align: right;
  width: 25%;
}

#omonaUgokiTable .year {
  background: #f00;
  border-bottom: 5px solid #fff;
  text-align: left;
}

#omonaUgokiTable tbody td {
  text-align: left;
  border: none;
  border-left: 5px solid #fff;
}

.textBorder {
  border-bottom: 5px solid #fff !important;
  font-weight: bold !important;
  text-decoration: underline;
}

#\0000085 li img {
  display: none;
}

.article {
  margin-bottom: 60px;
}

.headerBnr a,
.footerBnr a {
  color: #333 !important;
}

.headerBnr a:hover p,
.footerBnr a:hover p {
  opacity: 0.65;
}

.headerBnr:hover a,
.footerBnr:hover a {
  text-decoration: none !important;
}

.headerLink,
.footerLink {
  margin-bottom: 40px;
  border-bottom: 2px solid #888888;
}

.content--thumb.tmpl_video {
  text-align: center;
}

.module--detail .content--title {
  border: none !important;
  margin-bottom: 0 !important;
}

.boxToggle h4:hover,
.slideToggle .bodyToggle:hover,
.slideToggle h2:hover {
  cursor: pointer;
  color: #888;
}

.slideToggle .bodyToggle {
  padding-bottom: 20px;
  text-align: right !important;
}

.boxToggle h4:before,
.slideToggle .bodyToggle:before,
.slideToggle h2:before {
  content: "\025bc";
  display: inline-block;
  padding-right: 8px;
  font-weight: normal;
}

.boxToggle .activeBoxToggle:before,
.slideToggle .activeToggle:before,
.slideToggle .active:before {
  content: "\025b2";
}

.boxToggle h4 {
  position: relative;
  padding: 1px 12px 1px 1em !important;
  background-color: #f0f0f0;
  border: 1px solid #ccc !important;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
}

.boxToggle h5 {
  font-size: 125%;
  padding-top: 20px;
}

.module--tmpl .boxToggle .image_center {
  margin-bottom: 0 !important;
  padding: 8px;
}

.module--tmpl .boxToggle .body_text {
  margin-bottom: 8px !important;
}

.module--tmpl .column {
  font-size: 100% !important;
}

#mokujinav li {
  border-bottom: 1px solid #0087d2;
  margin-bottom: 4px;
  font-weight: bold;
  font-size: 114.3%;
  padding: 5px;
  position: relative;
}

#mokujinav a {
  display: block;
  color: #333;
}

#mokujinav li span {
  font-size: 80%;
}

.videoTime {
  text-align: right;
  margin-top: -8px;
}

.keyPoint ul {
  list-style: square;
  margin-left: 30px;
}

#recentMovements h4:before {
  content: "";
  background-color: #0087d2;
  padding: 2px 4px;
  border-radius: 3px;
  margin-right: 6px;
}

#recentMovements table {
  border: none;
}

#recentMovements tr {
  border-top: none;
  border-bottom: none;
}

#recentMovements th {
  text-align: right;
  vertical-align: middle;
  border-right: 4px solid #e6f2f9;
  border-bottom: 2px solid #fff;
  background-color: #d9edf8;
}

#recentMovements th.year {
  text-align: left;
  border-right: none;
  border-bottom: 4px solid #fff;
  font-size: 130%;
  line-height: 40px;
  padding-left: 20px;
}

#recentMovements td {
  font-size: 114.3%;
  text-align: left;
  border-bottom: 2px dotted #ccc;
}

#recentMovements td.image_right .is_right {
  padding-left: 0;
}

#recentMovements td.image_right p {
  color: #333;
}

#recentMovements td.image_right .modalTgt:hover,
#recentMovements .modalTgt:hover {
  text-decoration: none;
}

#recentMovements tr:last-child th,
#recentMovements tr:last-child td {
  border-bottom: none;
}

#recentMovements td .modalTgt {
  margin-bottom: 0;
}

.imageCombination .column_a {
  margin-bottom: 0 !important;
}

.liststyle {
  border: 1px solid #ccc;
  margin-bottom: 24px;
  padding-left: 24px;
}

/*.module--tmpl .column_c li:first-child{
    padding-top: 24px;
}*/

.module--tmpl .column_c li:last-child {
  border-bottom: none;
}

.is_left time {
  display: table-cell;
  color: #000;
}

.arrow {
  display: inline-block;
  height: 30px;
  width: 70px;
  background-color: #5bc0de;
  position: relative;
  top: -60px;
}

.arrow:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border: 60px solid transparent;
  border-top: 30px solid #5bc0de;
  left: -25px;
  top: 20px;
}

/*.boxToggle_arrow {
    margin-top: -30px;
}*/

#content #content-inner {
  padding-bottom: 0 !important;
  width: 100% !important;
}

.module--tmpl .column_c {
  margin-bottom: 0px;
}

.box_beige01 {
  background-color: #ffe975;
  padding: 16px;
}

.box_beige02 {
  background-color: beige;
  padding: 16px;
}

.month {
  width: 20px;
}

.module--just-in {
  padding-bottom: 16px;
  padding-top: 16px !important;
}

.module--tv-news {
  padding-top: 16px !important;
}

.pcheader {
  display: block;
}

.spheader {
  display: none;
}

.newsupIcon_h2 {
  display: table;
  width: 100%;
}

.newsupIcon {
  background-color: #ffe975;
  padding: 8px;
  text-align: center;
  margin-right: 15px;
  display: table-cell;
  max-width: 80px;
  vertical-align: middle;
}

.newsupIcon_title {
  font-size: 100% !important;
  font-weight: bold;
  width: 100%;
  padding-left: 16px;
}

.box_Tgreen {
  background: #cbfcbc;
  padding: 16px;
}

.module--detail .grid--col-once .content--thumb {
  width: 20%;
}

.program--title {
  border: none;
  margin-left: 20px;
}

.program--contained a {
  display: block;
  width: 100%;
  padding: 10px 12px;
  background-color: #0087d2;
  border-radius: 4px;
  color: #fff;
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 10px;
  font-weight: bold;
}

.i-arrow {
  margin-right: 10px;
}

p strong.bg_blue {
  background-color: #d9edf8;
}

@media screen and (max-width: 599px) {
  #content #main {
    padding-top: 12px;
  }
  iframe {
    border-style: none;
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
  }

  strong {
    font-weight: bold;
  }

  .video img {
    width: 100%;
  }

  .slideToggle h2 {
    position: relative;
    padding: 8px 12px 8px 2.5em !important;
    background-color: #f0f0f0;
    border: 1px solid #ccc !important;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
    font-size: 114.3% !important;
  }

  .module--tmpl li {
    margin-bottom: 10px;
    line-height: 1.5;
    font-size: 100%;
  }

  .tokusetsu-closeup {
    float: none !important;
    padding-right: 0 !important;
  }

  section.module--content.no-title {
    border-top: 1px solid #ccc;
    margin-top: 50px;
  }

  h1.content--header-title {
    border: none;
    margin-bottom: 5px;
  }

  .content--title {
    height: 200px;
  }

  .module--detail .content--summary {
    font-size: 100%;
    padding-bottom: 0;
  }

  .schrduleBr {
    display: none;
  }

  .leadtxt {
    background: #cde5f3;
    padding: 15px;
  }

  .spHide {
    display: none;
  }

  .headerBnr .bannerTitle,
  .footerBnr .bannerTitle {
    margin-bottom: 16px;
    font-size: 200%;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E",
      "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    text-align: center;
    padding: 14px;
    border: 1px solid #333;
  }

  .titlePost {
    font-size: 57.5% !important;
    display: block;
    text-align: right;
  }

  .post {
    font-size: 50% !important;
    text-align: right;
  }

  h1 {
    font-size: 171.4% !important;
  }

  h1.content--title {
    font-size: 200% !important;
  }

  #mokujinav a:before {
    content: "▼";
    color: #0087d2;
    display: inline-block;
    margin-right: 8px;
  }

  #resultsTable tr {
    width: 20%;
  }

  #resultsTable th,
  #resultsTable td {
    font-size: 12px !important;
  }

  #recordTable th {
    display: block;
    border-top: none;
    /*        border-bottom: none;*/
    width: 100%;
  }

  /*table end*/
  .tableBox {
    margin-bottom: 32px;
  }

  .tableBox table {
    margin-bottom: 60px !important;
  }

  .tableBox td {
    background-color: #fff;
  }

  .tableBox th {
    font-size: 100%;
  }

  #omonaUgokiTable {
    border: none;
  }

  #omonaUgokiTable thead tr {
    border: none;
    border-bottom: 5px solid #fff;
  }

  #omonaUgokiTable tbody tr {
    border: none;
    /*        border-bottom:5px solid #fff;*/
  }

  #omonaUgokiTable tbody th {
    width: 30%;
  }

  #omonaUgokiTable tbody td {
    border: none;
    border-left: 5px solid #fff;
    background: #ddd;
  }

  h3+time,
  h3.subTitleBlue+time {
    margin: 0 0 24px 11px;
  }

  .videoTime {
    padding-bottom: 16px;
  }

  .keyPoint {
    margin-bottom: 16px !important;
  }

  #recentMovements th,
  #recentMovements td {
    font-size: 114.3%;
  }

  #recentMovements .body_img.is_right,
  #recentMovements .body_img.is_middle {
    padding-bottom: 0;
    margin-bottom: 8px;
  }

  #recentMovements th {
    width: 28%;
  }

  #recentMovements td {
    padding: 8px;
  }

  #recentMovements td .modalTgt span {
    position: absolute;
    bottom: 50%;
    right: 50%;
    -webkit-transform: translate(50%, 50%);
    -moz-transform: translate(50%, 50%);
    -ms-transform: translate(50%, 50%);
    -o-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
    opacity: 0.7;
  }

  .modalClick {
    text-align: right !important;
    color: #333;
    font-size: 80%;
    margin-top: 8px;
  }

  .boxToggle h4 {
    font-size: 114.3% !important;
    margin-bottom: 10px;
  }

  .imageCombination .column_a li {
    margin-bottom: 0 !important;
  }

  .rinzi {
    font-size: 180% !important;
    margin-bottom: 10px !important;
  }

  .arrow {
    margin: 0 40%;
  }

  .module--tmpl .column_c li.is_left figure {
    display: block;
  }

  .module--tmpl .column_c li .tmpl_summary {
    display: block;
  }

  .module--tmpl .column_c li figure {
    width: 100%;
  }

  .is_left .tmpl_summary p {
    padding-right: 16px;
  }

  .is_left .tmpl_summary h3 {
    margin-top: 20px;
  }

  .month {
    text-align: right;
    width: 100%;
  }

  #recentMovements th {
    text-align: center;
    line-height: 1.5;
  }

  .month {
    float: right;
    width: auto;
  }

  #recentMovements th {
    font-size: 80%;
  }

  .headerBnr {
    margin-bottom: 20px;
  }

  .pcheader {
    display: none;
  }

  .spheader {
    display: block;
  }

  .kugirisen {
    border-bottom: solid 3px #8c8c8c;
    margin-bottom: 40px !important;
    margin-top: 40px !important;
  }

  .smallTitle {
    font-size: 125%;
    padding-bottom: 10px;
    border-bottom: solid 2px #8c8c8c;
    line-height: 20px;
  }

  .module--detail .grid--col-once .content--thumb {
    width: 100%;
  }

  h1.titleLine span {
    padding: 0 40px;
  }

  h1.titleLine span:before,
  h1.titleLine span:after {
    width: 30px;
    height: 2px;
  }
}

@media print,
screen and (min-width: 600px) {
  #main {
    float: none !important;
    margin: 0 auto;
  }

  .w960 {
    width: 960px !important;
    margin: 0 auto;
  }

  .w640 {
    width: 640px !important;
    margin: 0 auto;
  }

  .w840 {
    width: 840px !important;
    margin: 0 auto;
  }

  .w1360 {
    width: 1360px !important;
    margin: 0 auto;
  }

  strong {
    font-weight: bold;
  }

  .video img {
    width: 100%;
  }

  .kanrenLinkInner h2 {
    margin-top: 0 !important;
  }

  .wordBox {
    margin-bottom: 20px !important;
  }

  .wordBox li {
    margin-bottom: 10px;
    line-height: 1.3;
  }

  .module--tmpl .image_center .body_img {
    padding-bottom: 32px;
  }

  .leadtxt {
    background: #cde5f3;
    padding: 15px;
  }

  .module--content .content--summary .content--header-title {
    padding-bottom: 10px;
    font-size: 135%;
    line-height: 1.4;
    text-align: left;
    border: none;
    margin-bottom: 5px;
  }

  .module--news-closeup .no-title {
    border-top: 1px solid #ccc;
  }

  .pcHide {
    display: none !important;
  }

  .textRight {
    text-align: right;
    display: block !important;
  }

  .slideToggle h2 {
    position: relative;
    padding: 8px 12px 8px 2.5em !important;
    background-color: #f0f0f0;
    border: 1px solid #ccc !important;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
  }

  .headerBnr .bannerTitle,
  .footerBnr .bannerTitle {
    width: 640px;
    margin: 0 auto 40px;
    font-size: 280%;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E",
      "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    text-align: center;
    padding: 14px;
    border: 1px solid #333;
  }

  .titlePost {
    font-size: 57.5% !important;
    display: inline-block;
  }

  .post {
    font-size: 50% !important;
  }

  /*.tagUrl {
        margin-bottom: 32px;
    }*/
  #mokujinav li:hover {
    opacity: 0.7;
  }

  #mokujinav a {
    margin-left: 1.5em;
  }

  #mokujinav a:before {
    content: "▼";
    position: absolute;
    top: 5px;
    left: 5px;
    color: #0087d2;
  }

  .tableBox {
    margin-bottom: 32px;
  }

  .tableBox th {
    font-size: 100%;
  }

  .tableBox td {
    background-color: #fff;
  }

  #resultsTable .is_left {
    width: 35%;
  }

  #resultsTable table {
    width: 100%;
  }

  #resultsTable td {
    padding: 26px !important;
    width: 20% !important;
  }

  #resultsTable th {
    font-size: 90.3%;
  }

  #resultsTable tbody th {
    width: 15% !important;
  }

  .noBorder span {
    font-size: 67%;
  }

  #omonaUgokiTable {
    font-size: 114.3%;
    border: none;
  }

  #omonaUgokiTable thead tr {
    border: none;
    border-bottom: 5px solid #fff;
  }

  #omonaUgokiTable tbody tr {
    border: none;
    /*        border-bottom:5px solid #fff;*/
  }

  #omonaUgokiTable tbody td {
    border: none;
    border-left: 5px solid #fff;
    background: #ddd;
  }

  h3+time,
  h3.subTitleBlue+time {
    margin: -10px 0 24px 11px;
  }

  .module--tmpl .image_left.column p:last-child,
  .module--tmpl .image_center.column p:last-child {
    margin-bottom: 0;
  }

  .keyPoint {
    margin-bottom: 32px !important;
  }

  .keyPoint h3 {
    margin-bottom: 12px;
  }

  #recentMovements {
    width: 640px;
    margin: 0 auto;
  }

  #recentMovements table {
    width: 100%;
    border-collapse: collapse;
  }

  #recentMovements td.image_right .is_right {
    margin-left: 16px;
    margin-bottom: 0;
    padding-bottom: 0;
    width: 30%;
  }

  #recentMovements td .modalTgt .body_img.is_middle {
    padding-bottom: 0;
    margin-bottom: 16px;
  }

  #recentMovements th {
    width: 37%;
  }

  #recentMovements td {
    padding: 16px;
    width: 80%;
  }

  .modalClick {
    text-align: right !important;
    color: #333;
    font-size: 90%;
    margin-top: 8px;
  }

  .rinzi {
    font-size: 200% !important;
    margin-bottom: 10px !important;
  }

  .arrow {
    margin: 0 50%;
  }

  .module--tmpl .image_center {
    margin-bottom: 20px !important;
  }

  #content #main {
    width: 100% !important;
  }

  .headerBnr {
    margin: 0px 0px 50px 0px;
  }

  .is_left .tmpl_summary p {
    padding-top: 24px;
    padding-right: 16px;
  }

  .date-box {
    position: relative;
  }

  .heisei {
    position: absolute;
    text-align: center;
    width: 100%;
  }

  .month {
    text-align: right;
    width: 100%;
  }

  .pcheader {
    display: block;
  }

  .spheader {
    direction: none;
  }

  .kugirisen {
    border-bottom: solid 3px #8c8c8c;
    margin-bottom: 60px !important;
    margin-top: 60px !important;
  }

  .grayToggle {
    margin: -40px 0px 50px 0px;
  }

  .smallTitle {
    font-size: 125%;
    padding: 20px 0px 20px 0px;
    border-bottom: solid 2px #8c8c8c;
  }

  h1.titleLine {
    font-size: 240% !important;
  }

  h1.titleLine span {
    padding: 0 55px;
  }

  h1.titleLine span br {
    display: none;
  }

  h1.titleLine span:before,
  h1.titleLine span:after {
    width: 50px;
    height: 2px;
  }
}

@media screen and (max-width: 389px) {
  #resultsTable th {
    font-size: 12px;
    padding-right: 0;
    padding-left: 0;
  }

  #resultsTable td {
    font-size: 10px;
    padding-right: 0;
    padding-left: 0;
  }
}

/*主なニュース*/

#mainNews .movieClick {
  margin: 0 0 16px 10px;
}

#mainNews ul {
  padding: 0 10px;
}

#content.moritomo #content-inner #main #mainNews li {
  padding-bottom: 24px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 24px;
}

#content.moritomo #content-inner #main #mainNews li h3 {
  font-size: 150%;
}

#content.moritomo #content-inner #main #mainNews li p.body_text {
  margin-bottom: 0;
}

#mainNews ul li {
  position: relative;
}

#mainNews ul li .modalTgt {
  margin-bottom: 0;
  position: relative;
}

#mainNews ul li .modalTgt span {
  position: absolute;
  top: 50%;
  left: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0.6;
}

#mainNews ul li figure a {
  cursor: pointer;
}

#mainNews ul li figure:hover span {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#mainNews ul li figure:hover span {
  opacity: 1;
}

#mainNews ul li .slideToggle {
  margin-bottom: 0;
}

#mainNews ul li .slideToggle .body_text {
  padding-bottom: 16px;
}

#mainNews ul li .slideToggle h4:before {
  content: none;
}

#mainNews ul li .slideToggle h4 {
  margin-top: 8px;
}

#mainNews ul li .continuation {
  text-align: right;
  color: #0087d2;
  font-size: 125%;
}

#mainNews ul li .continuation span {
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#mainNews ul li .continuation span:hover,
#mainNews ul li .continuation span:hover:before {
  opacity: 0.6;
}

#mainNews ul li .continuation span:before {
  content: "\f0ab";
  font-family: FontAwesome;
  display: inline-block;
  margin-right: 6px;
}

#mainNews ul li .continuation.activeButton span:before {
  content: "\f0aa";
}

#content.moritomo #content-inner #main #mainNews time {
  margin-left: 0;
}

@media print,
screen and (max-width: 599px) {
  #content.moritomo #content-inner #main #mainNews ul li .summary p.body_text:last-child {
    margin-bottom: 16px;
  }

  #content.moritomo #content-inner #main #mainNews h3,
  #content.moritomo #content-inner #main #mainNews time {
    margin-bottom: 8px;
  }
}

@media print,
screen and (min-width: 600px) {
  #content.moritomo #content-inner #main #mainNews li>figure {
    width: 25%;
    padding: 0 12px 12px 0;
  }

  #mainNews ul li .slideToggle {
    padding-top: 16px;
  }

  #content.moritomo #content-inner #main #mainNews h3,
  #content.moritomo #content-inner #main #mainNews time {
    margin-bottom: 12px;
  }
}

/*モーダル*/

#content.moritomo #content-inner #main #attention .modalTgt {
  position: relative;
}

@media print,
screen and (min-width: 600px) {
  #content.moritomo #content-inner #main #attention .modalTgt {
    width: 640px;
    margin: 0 auto;
  }
}

/*バナー*/

#banner a:hover {
  opacity: 0.7;
  -webkit-transition: all 0.18s ease-out 0s;
  transition: all 0.18s ease-out 0s;
}

#banner .textLink {
  width: 640px;
  margin: 0 auto;
  text-align: center;
  border: 4px solid #333;
}

#banner .textLink a {
  display: block;
  font-size: 40px;
  color: #333;
  font-weight: bold;
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E",
    "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

@media print,
screen and (max-width: 599px) {
  #content.moritomo .module--tmpl #banner li {
    margin-bottom: 0;
  }

  #banner .textLink {
    width: 100%;
    padding: 8px 0;
  }

  #content.moritomo #banner .textLink:last-child {
    margin-bottom: 16px;
  }

  #banner .textLink a {
    font-size: 24px;
  }
}

@media print,
screen and (min-width: 600px) {
  #banner .textLink {
    width: 640px;
  }

  #banner .textLink a {
    font-size: 40px;
  }
}

/*
JUSTINバナー
*/
.banners {
  width: 96%;
  margin-right: auto;
  margin-left: auto;
}

.banners .inner {
  background-color: #fff;
}

.banners .module {
  padding-bottom: 8px;
}

/* バナーがない場合は余白を付けない */
.banners .module:empty {
  padding: 0px;
}

.banners .module .Notifications {
  padding: 0px 0px 0px;
}

@media print,
screen and (min-width: 600px) {
  .banners {
    width: 640px;
  }

  .banners .module {
    padding-bottom: 0px;
  }
}